Subject: Re: [PATCH v1] atm: Fix typo in the comment

From: Simon Horman <[email-masked]>
Date: Fri, 27 Sep 2024 19:31:40 +0100

On Fri, Sep 27, 2024 at 04:22:19PM +0800, yanzhen wrote:
> 
> 在 2024/9/26 4:05, Simon Horman 写道:
> > On Wed, Sep 25, 2024 at 06:57:07PM +0800, Yan Zhen wrote:
> > > Correctly spelled comments make it easier for the reader to understand
> > > the code.
> > > 
> > > Fix typos:
> > > 'behing' ==> 'being',
> > > 'useable' ==> 'usable',
> > > 'arry' ==> 'array',
> > > 'receieve' ==> 'receive',
> > > 'desriptor' ==> 'descriptor',
> > > 'varients' ==> 'variants',
> > > 'recevie' ==> 'receive',
> > > 'Decriptor' ==> 'Descriptor',
> > > 'Lable' ==> 'Label',
> > > 'transmiting' ==> 'transmitting',
> > > 'correspondance' ==> 'correspondence',
> > > 'claculation' ==> 'calculation',
> > > 'everone' ==> 'everyone',
> > > 'contruct' ==> 'construct'.
> > > 
> > > 
> > > Signed-off-by: Yan Zhen <[email-masked]>
> > Hi,
> > 
> > I am curious to know which tree is this based on?
> > I don't seem to be able to apply it to net-next, linux-net,
> > or Linus's tree.
> I apologize, I may not have generated the patch based on the latest branch.
> Is the net-next branch currently closed? Should I wait for it to reopen
> before submitting?

Yes, net-next is currently closed.
And yes, I think it would be best to wait for it to reopen.
I expect that will happen next week.

-- 
pw-bot: defer